Page MenuHomePhabricator

Create HIDPI logo for Wikispecies
Closed, ResolvedPublic

Description

Wikispecies does not have a pixel-doubled logo yet.

The SVG logo appears to be File:WikiSpecies.svg, though the font is slightly different to the PNG logo's.

Event Timeline

Jc86035 created this task.Aug 8 2019, 10:48 AM
Krinkle removed a subscriber: Krinkle.Aug 8 2019, 11:36 AM
matmarex removed a subscriber: matmarex.Aug 8 2019, 6:12 PM
Luke081515 changed the subtype of this task from "Bug Report" to "Task".Aug 27 2019, 1:07 PM

Change 532839 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Create HIDPI logo for Wikispecies

https://gerrit.wikimedia.org/r/532839

Kizule claimed this task.Aug 28 2019, 2:03 AM
Kizule moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Kizule. · View Herald TranscriptAug 28 2019, 2:03 AM

Change 532839 merged by jenkins-bot:
[operations/mediawiki-config@master] Create HIDPI logo for Wikispecies

https://gerrit.wikimedia.org/r/532839

Mentioned in SAL (#wikimedia-operations) [2019-08-28T11:52:17Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: f86baa3: Create HIDPI logo for Wikispecies (1/2, T230113) (duration: 00m 54s)

Mentioned in SAL (#wikimedia-operations) [2019-08-28T11:54:37Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: f86baa3: Create HIDPI logo for Wikispecies (T230113) (duration: 00m 52s)

Mentioned in SAL (#wikimedia-operations) [2019-08-28T11:55:54Z] <Urbanecm> Purge /static/images/project-logos/specieswiki-1.5x.png and /static/images/project-logos/specieswiki-2x.png (T230113)

Urbanecm closed this task as Resolved.Aug 28 2019, 11:57 AM
Urbanecm added a subscriber: Urbanecm.

Deployed.